Med underhållsavtal har du alltid tillgång till de senaste versionerna och förbättringarna av Trimble Novapoint.  Tänk på att Novapoint använder AutoCAD som sin CAD-plattform och det rekommenderas att AutoCAD installeras först. För att kunna starta Novapoint måste du ha en giltig licensfil. Kontakta order.no@trimble.com om du behöver uppdatera din licensfil. 

Se nyheterna i Novapoint 21 >>

OBS! Senaste version för Novapoint Samhällsplanering hämtar du här

Novapoint 21.10 FP2a 64-bit (AC 2019)

Trimble Novapoint 21 kan installeras utan att avinstallera tidigare Novapointversioner. Men det går bara att köra en Novapointversion i taget.

 

AutoCAD plattform: 2019

Operativsystem: Windows 8.1 and 10

Novapoint 21 kräver en ny licensfil (gäller inte för Novapoint Infrastucture Design Suite)

 

OBS! Om du arbetar mot en Quadriserver måste den vara uppgraderad till Quadri 3.0 eller senare. Om man önskar fortsätta använda Novapoint  20.00/20.05/20.10 med Quadri 3.0 måste de uppdateras till FP6c eller senare. 

Novapoint 21.05 FP2a 64-bit (AC 2018)

Trimble Novapoint 21 kan installeras utan att avinstallera tidigare Novapointversioner. Men det går bara att köra en Novapointversion i taget.

 

AutoCAD plattform: 2018

Operativsystem: Windows 8.1 and 10

Novapoint 21 kräver en ny licensfil (gäller inte för Novapoint Infrastucture Design Suite)

 

OBS! Om du arbetar mot en Quadriserver måste den vara uppgraderad till Quadri 3.0 eller senare. Om man önskar fortsätta använda Novapoint  20.00/20.05/20.10 med Quadri 3.0 måste de uppdateras till FP6c eller senare. 

Novapoint 21.00 FP2a 64-bit (AC 2017)

Trimble Novapoint 21 kan installeras utan att avinstallera tidigare Novapointversioner. Men det går bara att köra en Novapointversion i taget.

 

AutoCAD plattform: 2017

Operativsystem: Windows 8.1 and 10

Novapoint 21 kräver en ny licensfil (gäller inte för Novapoint Infrastucture Design Suite)

 

OBS! Om du arbetar mot en Quadriserver måste den vara uppgraderad till Quadri 3.0 eller senare. Om man önskar fortsätta använda Novapoint  20.00/20.05/20.10 med Quadri 3.0 måste de uppdateras till FP6c eller senare.